.footrcompany a.demoing {
	color: #fff;
	font-size: 16px;
}

.footrcompany a.demoing:hover {
	color: #fff;
	font-size: 16px;
	cursor: default;
}

.footrcompany a:hover {
	color: #f4cb08;
}

.footrcompany img {
	width: 130px;
}

.footrcompany ul li {
	line-height: 27px;
}

.footrcompany.footrcompany_border.fotrbotm ul li {
	list-style-type: none;
}

@media (max-width: 576px) {
	.footer_lastinen.float-right {
		text-align: center;
		float: initial !important;
	}

	.footer_lastin {
		margin-left: 0;
		text-align: center;
	}

	.footer_lastinen ul li {
		padding-left: 0px;
		padding-right: 12px;
		font-size: 18px;
		text-align: center;
	}
}